.col-top {
  position: relative;              
  z-index: 2147483647; 
  
}

.zdj {
  display: block;
  border-radius: 20px !important;
  overflow: hidden;
}


.row{
	margin-left: -260px !important;
}

.row2{
	margin-right: -260px !important;
}

.img {
  position: relative;
  z-index: 100000000;     
}

.column-top {
  position: relative;
  z-index: 2 !important;
}

.form input[type="checkbox"] {
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;

  width: 40px !important;
  height: 40px !important;
  border: 2px solid #FFFFFF !important;
  border-radius: 15px !important;
  cursor: pointer !important;
  position: relative !important;
  background: rgba(44, 44, 44, 0.61) !important;
  transition: all 0.3s ease !important;
  display: inline-block !important;
  vertical-align: middle !important;

  left: 0px !important;
  right: -55px !important;
}

.form input[type="checkbox"]:hover {
  box-shadow: 0 0 8px rgba(44, 44, 44, 0.4) !important;
}

.form input[type="checkbox"]:checked {
  background: rgba(44, 44, 44, 0.61) !important;
  border-color: #D09353 !important;
  transform: scale(1.1) !important;
}

.form input[type="checkbox"]:checked::after {
  content: "✔" !important;
  color: #D09353 !important;
  font-size: 28px !important;
  font-weight: bold !important;
  position: absolute !important;
  top: 3px !important;
  left: 6px !important;
}


